<div class="pull-right text-center">
  <ul class="nav navbar-nav">
    <li>
      <button class="btn btn-danger btn-lg" title="Bestellungen für diese Woche beenden" ng-click="setLock()">
        <i class="fa fa-lock"></i>
      </button>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/inventory/{{getSelectedCw().year}}/1/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-tachometer"></i>
        </div>
        <small>Inventur</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/orderdetails/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-users"></i>
        </div>
        <small>Bestellkarten</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/ordersummary/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-list"></i>
        </div>
        <small>Bestellungen</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/orderlists/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-database"></i>
        </div>
        <small>Datenbank</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/turnover">
        <div>
          <i class="fa fa-money"></i>
        </div>
        <small>Umsatz</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/nonperishables">
        <div>
          &#127866;
        </div>
        <small>Bestandswaren</small>
      </a>
    </li>
  </ul>
</div>
<div class="clearfix"></div>
<div class="panel panel-default" ng-if="isAdmin">
  <div class="panel-body">
    <select class="form-control" ng-model="userId">
      <option ng-repeat="user in users" value={{user._id}}>{{user.name}}</option>
    </select>
    <div class="form-group">
      <label class="col-sm-2 control-label">Passwort</label>
      <div class="col-sm-10">
        <input type="password" ng-model="userPassword" class="form-control" placeholder="Passwort">
      </div>
    </div>
    <button type="button" class="btn btn-danger" ng-click="setPassword(userId, userPassword)">Setze neues Passwort</button>
  </div>
</div>